import classes from "./Header.module.css";
import Profile from "./components/Profile";
import Settings from "./components/Settings";

export default function Header() {
  return (
    <header className={classes.header}>
      <div className={classes.content}>
        <Profile />
        <Settings />
      </div>
    </header>
  );
}
